/* ==========================================================================
   16_SPECIFICS
   --------------------------------------------------------------------------
   * README

   * DOCUMENT
   * PROFILE: ARTICLE LEVEL: ATTACHMENT UPLOAD
   * PROFILE: ARTICLE LEVEL: ATTACHMENT UPLOAD
   ========================================================================== */

/* README
   ========================================================================== */

/*!
 * Styles on this stylesheet are the All specific styles.
 * That means they apply to any page that deals with an exception to any
 * default style.

 * If you need to deal with an exception to any default styles, you should
 * manage it by adding a .X--modifier class to the .X element and develop the
 * given exception nested to this .X--modifier class in this stylesheet under
 * the corresponding page subtitle.

 * These .X--modifier classes and its nested styles are grouped by page in which
 * are featured, sorted by HTML depth, and separated in Structure, Behaviour or
 * Appearance styles as appropriate.
 */

/* DOCUMENT
   ========================================================================== */

.body {
    font-family: var(--font);
}

/* Media query to target only desktop */
@media all and (min-width:1025px) {
    [class*="__wrapper"] {
        --content--w--full: calc(.875 * var(--grid--columns--1) * var(--grid--columns--amount) + ((.875 * var(--grid--columns--amount)) - 1) * var(--grid--columns--gap));
    }

    .body--IE [class*="__wrapper"] {
        --content--w--full: 105.4rem; /* the previous calc doesn't work due to the IE polyfill nesting limitations */
    }

}

[class*="__title--0"]{
    font-size: 5.3rem;
    font-weight: 700;
}

@media (max-width: 1024px){
    [class*="__title--4"] {
        font-size: 2rem;
    }

    [class*="__title--0"]{
        font-size: 2.8rem;
    }
}

.body--header-fixed-on-scroll .body__content {
    padding-top: 9.6rem;
}

@media (min-width: 751px){
    .body--banner-fixed-on-scroll .banner--main.banner--scrolling .banner__text__title {
        font-size: 5.3rem;
    }
}

.dropdown__placeholder{
    font-weight: 500;
}

.dropdown__placeholder:before{
    background-image: url('../images/icon--dropdown.svg');
    border-top: none;
    background-size: cover;
    background-position: center;
    height: 5px;
    width: 8px;
}

.link{
    font-weight: 500;
    border-bottom-width: 0;
}

.link:hover{
    border-bottom-color:transparent;
    color: var(--color--brand--sub-1);
}

[class*="--centered"]{
    text-align: center;
}

[class*="--boxed--custom"] {
    background-color: transparent;
    padding: var(--spacer--m) !important;
}

/* BANNER: MAIN
   ========================================================================== */

.banner--main {
    background-image: var(--banner--background--image);
    background-position: center;
    background-size: cover;
}

.banner__wrapper{
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.banner:not(.banner--secondary) .banner__text {
    text-align: center;
}

@media (min-width: 751px){
    .banner__text__title br {
        display: block;
    }
}

.main{
    background-image: var( --main--background--image);
    background-position: top;
    background-size: cover;
}

@media (max-width: 750px){
    .body--search-jobs .banner--main{
        height: 16.4rem;
    }
}

/* BANNER: SECONDARY
   ========================================================================== */
.banner--secondary{
    color: var(--banner--font--color);
    margin-top: var(--spacer--xl);
    margin-bottom: calc(var(--spacer--xxxl)*2);
}

.banner--secondary .banner__wrapper{
    background-image: url('../images/banner--secondary.png');
    background-size: cover;
    background-position: right;
    padding-left: var(--spacer--xxl);
    padding-top: var(--spacer--xxl);
    padding-bottom: var(--spacer--xxxl);
    justify-content: flex-start;
}

.banner--secondary .banner__text{
    max-width: 50%;
}

.banner--secondary .button--primary{
    border-color: var(--color--brand--sub-3);
    background-color: var(--color--brand--sub-3);
    color: var(--color--brand);
}

.banner--secondary .banner__text p{
    font-weight: 500;
    margin: var(--spacer--l) 0;
}

@media all and (max-width:750px) {
    .banner--secondary .banner__wrapper{
        padding-left: var(--grid--laterals);
        padding-top: var(--banner--padding--top);
        padding-bottom: var(--banner--padding--bottom);
    }

    .banner--secondary .banner__text {
        max-width: 100%;
        text-align: center;
    }

    .banner--secondary .banner__text p{
        font-size: 1.4rem;
    }
}

/* PROFILE: ARTICLE LEVEL: ATTACHMENT UPLOAD
   ========================================================================== */
.article--attachments-upload {
    border-radius: var(--boxes--border--radius);
    border-width: 1px;
    border-style: dashed;
    border-color: var(--boxes--border--color);
    background-color: #FFFFFF;
    padding: var(--boxes--padding--outers) var(--boxes--padding--outers);
}

.article--attachments-upload .article__header {
    margin-bottom: var(--boxes--padding--outers);
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: var(--dividers--border--color);
    padding-bottom: var(--boxes--padding--outers);
}

.article--attachments-upload .article__header .fv {
    vertical-align: middle;
}

/* PROFILE: ARTICLE LEVEL: ATTACHMENT UPLOAD
   ========================================================================== */

/* Media query to target tablet and desktop */
@media all and (min-width:751px) {
    .list--steps .list__item__text__subtitle {
        margin-bottom: -6px;
        width: 16px;
        height: 16px;
        text-indent: -9999px;
        overflow: hidden;
    }

}

.list--attachments .list__item__actions .link{
    font-weight: 400;
}

/* TABLES
   ========================================================================== */

.tableField, .table--default {
    table-layout: fixed;
}

.table--default thead th, .tableField thead th{
    background-color: var(--color--brand);
    color: var(--color--brand--sub-3);
}

.table--default tbody td, .tableField tbody td{
    line-height: 1.5;
    word-break: break-word;
}

.table, .tableField{
    background-color: transparent;
}

.table--default tbody td:nth-of-type(1) .link {
    white-space: inherit;
    word-break: inherit;
}

@media all and (max-width:1024px) {
    .table--cards tbody td:nth-of-type(1) .link{
        font-size: 2rem;
        font-weight: 600;
    }

    .table--jobs tbody td:first-of-type{
        font-size: 20px;
        font-weight: 600;
        color: var(--color--brand);
    }
}

/* FORMS
   ========================================================================== */

.fieldSpec > label, .datasetfieldSpec > label, .formfieldSpec > label, .fieldSpec fieldset > legend, .AlertCustomField label, .DateFormField > div > label{
    font-weight: 600;
    color: #666666;
}

.form select:not([multiple]){
    background-image: url('../images/icon--dropdown.svg');
}

div[class*="fieldSpec"] .errorMessage{
    font-weight: 500;
    font-size: 1.4rem;
}

.Separator > legend{
    font-size: 2.6rem;
}

.form select:not([multiple]){
    font-size: 1.4rem;
}

@media all and (min-width:1025px) {
    .form--grid--7 .fieldSpec {
        width: 14%;
    }

    .form--grid--7 .fieldSpec:nth-child(7n+1) {
        clear: both;
    }

    .form--grid--7 .fieldSpec.button-bar:nth-child(7n+1) legend {
        display: none;
    }
}

.select2-container--default .select2-selection--multiple:focus, .select2-container--default .select2-selection--multiple:focus, .select2-container--default.select2-container--focus .select2-selection--multiple, .select2-container--default.select2-container--open .select2-selection--single{
    box-shadow: 0 0 4px 0 var(--color--clickeable);
    border-color: #FFFFFF;
}

.form select option {
    padding: var(--spacer--m) var(--spacer--s);
    font-size: 1.8rem;
}

/* DATASET
   ========================================================================== */
.removeDatasetRow {
    background-image: url('../images/icon--remove.svg');
}

.addDatasetRow {
    background-image: url('../images/icon--add.svg');
}

.removeDatasetRow, .addDatasetRow{
    text-transform: capitalize;
    font-size: 1.6rem;
}

/* FILE UPLOAD
   ========================================================================== */
div[class*="fieldSpec"].FileField div[id*="fileInput_"] > button,
div[class*="fieldSpec"].FileField div[id*="fileInput_"] > button:hover,
div[class*="fieldSpec"].FileField div[id*="fileInput_"] > button:active,
div[class*="fieldSpec"].FileField div[id*="fileInput_"] > button:focus {
    background-image: url('../images/icon--remove.svg');
}

/* PHOTO UPLOAD (PENDING)
   ========================================================================== */
div[class*="fieldSpec"].FileField div[id*="fileInputContainer_"] .photoInputPreviewWrapper .photoInputPreviewContainer.photoPreviewUnselected {
    background-image: url('../images/icon--user.svg');
}

/* BLOCKING LOGIN: SITE
   ========================================================================== */
.body--login {
    background-image: var(--login__body--background--image);
}

.article--login .article__header__text__title {
    background-image: var(--logo--background--image);
}

/* JOB DETAIL
   ========================================================================== */

.article--details .article__header__text__title{
    font-size: 2.6rem;
}

.article--view-more--aside .article__footer{
    font-size: 1.4rem;
}

.social-share__text{
    font-weight: 500;
}

.view--title{
    font-size: 2.6rem;
    font-weight: 600;
}

.view--logo img{
    max-height: 50px;
}

.view--separator-custom-w-bar .view--logo {
    max-width: fit-content;
}

.view--separator-custom-w-bar .article__content__view{
    display: flex;
}

@media all and (min-width: 769px){
    .view--separator-custom .view--logo .article__content__view__field__value{
        display: flex;
        justify-content: flex-end;
    }

    .view--separator-custom-w-bar .view--title {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .view--separator-custom-w-bar .view--title:before {
        content: '';
        height: 35px;
        border-left: 1px solid #cccccc;
        padding-right: var(--spacer--l);
    }

}

@media all and (max-width: 768px){

    .view--title{
        font-size: 2.2rem;
    }

    .view--separator-custom-w-bar .article__content__view{
        flex-direction: column-reverse;
    }

    .view--logo{
        margin-top: var(--spacer--m);
    }
}

@media all and (max-width: 1024px){
    .article--details .article__header__text__title{
        font-size: 2.2rem;
    }

    .aside .article--actions{
        position: initial;
        width: 100%;
        background-color: transparent;
        padding-right: 0;
        padding-left: 0;
    }

    .article--view-more--aside{
        margin-right: 0;
        margin-left: 0;
        width: 100%;
    }

    .aside .social-share{
        justify-content: end;
    }
}

/* APPLICATION METHODS
   ========================================================================== */

@media all and (min-width: 751px){
    .list--steps .list__item__text__subtitle {
        background-color: var(--color--borders);
    }

    .list--steps .list__item--current .list__item__text__subtitle{
        background-color: var(--color--brand--sub-1)
    }

    .list--steps .list__item__text__subtitle {
        width: 40px;
        height: 40px;
        color: var(--color--font);
        text-indent: inherit;
        font-size: 2rem;
        line-height: 1.75;
    }

    .list--steps .list__item--filled .list__item__text__subtitle{
        background-color: var(--color--brand--sub-1);
    }

}

.list--steps:after{
    border-bottom-color: var(--color--borders);
    bottom: 10px;
}

.list--steps .list__item .list__item__text:after{
    border-bottom-color: var(--color--brand--sub-1);
    bottom: 10px;
}

.list--steps .list__item__text__title {
    text-transform: capitalize;
}

.methods--divider{
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.methods--divider span:not(.--divider--bottom){
    padding-right: 2rem;
    padding-left: 2rem;
}

.methods--divider span.--divider--bottom{
    width: 50%;
}

.methodButton{
    border-radius: 0;
}

.methodButton--dropbox,
.methodButton--file,
.methodButton--googledrive,
.methodButton--later,
.methodButton--paste{
    border-width: 2px;
    border-style: solid;
    border-color: var(--color--brand);
    background-color: transparent;
    background-image: none;
    color: var(--color--brand);
    text-transform: uppercase;
    font-weight: 700;
    font-family: 'futura-pt';
    font-size: 1.6rem;
    border-radius: 0;
    padding-right: 9px;
    padding-left: 9px;
    justify-content: center;
}

.section--methods-privacy p{
    font-weight: 600;
    text-align: center;
}

.section--registered .section__header__text__title + .section__header__text__title{
    margin-top: var(--spacer--l);
}

.list__item--linkedin .IN-Awli-widget {
    display: block !important;
    text-align: center;
    margin-top: 16px;
    padding-left: 14px;
}

/* BREADCRUMBS TOP
   ========================================================================== */

.navigation--bar{
    display: flex;
    justify-content: space-between;
}

.breadcrumbs--top{
    font-weight: 500;
}

.chevron-right-custom{
    background-image: url('../images/icon--breadcrumbs.svg');
    width: 8px;
    height: 14px;
    display: inline-block;
    background-size: contain;
    background-position: center;
}

@media all and (max-width: 1024px){

    .breadcrumbs--bottom .link{
        display: block;
    }

    .breadcrumbs > * + *{
        margin-left: 0;
        margin-top: var(--spacer--l);
    }
}
/* COOKIES
   ========================================================================== */

a.cookiesButton.cookiesButtonAccept {
    padding: 8px 27px;
    border-radius: 0;
    background-color: #FFFFFF;
    color: #1f6a4d;
    font-weight: 700;
    border-width: 1px;
    border-color: #FFFFFF;
    border-style: solid;
}

a.cookiesButton.cookiesButtonSave,
a.cookiesButton.cookiesButtonSave,
a.cookiesButton.cookiesButtonReject {
    padding: 8px 27px;
    border-radius: 0;
    background-color: #1f6a4d;
    color: #FFFFFF;
    font-weight: 700;
    border-color: #FFFFFF;
    border-style: solid;
    border-width: 2px;
    text-transform: uppercase;
    text-align: center;
}

i.icon-icon-settings {
    position: relative;
}

i.icon-icon-settings::before {
    color: #FFFFFF;
    content: '';
    background-image: url('../images/icon--settings.svg');
    position: absolute;
    width: 20px;
    height: 22px;
}

.cookies__settings__option__title {
   margin-bottom: 14px;
}

div.cookies__open div.cookies__info {
    border-color: #F7F7F7;
}

span.cookies__settings__option__slider {
    background-color: #0f3527;
}

div.cookies__open {
    padding-top: 50px;
    padding-bottom: 33px;
}

div.cookies__settings__buttons {
    border-top: unset;
}

.cookies p {
    line-height: 24px;
    word-break: normal;
}

.cookies__info a.link {
    color: #FFFFFF;
    font-weight: normal;
    text-decoration: underline;
    word-break: normal;
}

a.cookiesButton + a.cookiesButton {
    margin-left: 12px;
}

a.cookiesButton {
    min-width: 150px;
}

div.cookies__info__buttons {
    align-self: center;
    min-width: 348px;
    padding-top: 20px;
}

@media all and (max-width: 500px) {

    .cookies__open .cookies__wrapper {
        max-height: 60vh;
        overflow: scroll;
    }

    div.cookies__open {
        max-height: 70vh;
    }

    div.cookies__info__buttons {
        min-width: unset;
    }

    div.cookies__info__buttons {
        max-height: 70vh;
    }

}


@media all and (max-width: 750px) {

    i.icon-icon-settings::before {
        display: none
    }

    div.cookies__info__buttons {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    a.cookiesButton + a.cookiesButton {
        margin-top: 12px;
        margin-left: 0px;
    }

    div.cookies__open div.cookies__settings {
        height: fit-content;
    }

}

@media all and (max-width: 1024px) {

   div.cookies__open div.cookies__info {
        display: flex;
        flex-wrap: wrap;
    }

    div.cookies__info__copy {
        width: 100%;
    }

    a.cookiesButton {
        width: 100%;
    }

}
